none
Prevent the user to use previous version of a front-end application RRS feed

  • Question

  • I update my front-end application every week but I don't want to let users to use old front-end applications. How can I prompt them that the version is old and they must use updated versions?

    Karim Vaziri Regards,

    Wednesday, June 1, 2016 9:23 PM

Answers